//
//  MeetingListTableViewCell.swift
//  LMS
//
//  Created by Suraj Kumar Mandal on 05/09/22.
//

import UIKit

class MeetingListTableViewCell: UITableViewCell {

    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
    }

    override func setSelected(_ selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)

        // Configure the view for the selected state
    }

}
